.not-front #block-search-form {
  position:absolute !important;
  }
  
#superfish-2 li.active-trail > ul, #superfish-2 li.sfHover > ul {
  display: block !important;
  left: 0 !important;
  position: relative;
  top: 0 !important;
  visibility: visible !important;
  }

.not-front .region-sidebar-first {
  position: relative;
  z-index: 1;
  }
  
.not-front.sidebar-first #content {
  position: relative;
  z-index: 2;
  }
  
.not-front #logo {
  z-index: 2;
  }